Commit aecb3fa1 authored by Monty Montgomery's avatar Monty Montgomery
Browse files

Have autogen check for libtoolize instead of libtool. It's what we actually call

and helps things work with fink on macosx.


git-svn-id: https://svn.xiph.org/trunk/postfish@4136 0101bb08-14d6-0310-b084-bc0e0c8e3800
parent 47a08262
......@@ -27,7 +27,7 @@ DIE=0
DIE=1
}
(libtool --version) < /dev/null > /dev/null 2>&1 || {
(libtoolize --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "You must have libtool installed to compile $package."
echo "Download the appropriate package for your system,"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment